/* line 1, ../sass/product_listing.scss */
.main-title.more_bspace {
  margin-bottom: 10px;
}

/* line 4, ../sass/product_listing.scss */
.slick-arrow.arrowcircle {
  background: #552c80;
  border-radius: 0;
}

/* line 9, ../sass/product_listing.scss */
.home-page .slick-prev:after, .home-page .slick-next:after {
  color: #fff;
  width: 100%;
  font-size: 18px;
}

/* line 16, ../sass/product_listing.scss */
.category-page .main-title.more_bspace {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 21, ../sass/product_listing.scss */
.category-page .main-title .total-item {
  font-size: 0.7rem;
  color: #666;
  padding-left: 10px;
}

/* line 29, ../sass/product_listing.scss */
#leftsidebar .radio-wrap .radio-label {
  padding-left: 23px;
  padding-top: 0;
}
/* line 33, ../sass/product_listing.scss */
#leftsidebar .radio-wrap .radio-label:before {
  left: 5px;
  top: 5px;
  content: "";
  width: 12px;
  height: 12px;
  background: #fff;
}
/* line 41, ../sass/product_listing.scss */
#leftsidebar .radio-wrap input[type="radio"]:checked + .radio-label:after {
  left: 7px;
  top: 7px;
  content: "";
  width: 8px;
  height: 8px;
}
/* line 48, ../sass/product_listing.scss */
#leftsidebar .filter-block {
  padding-bottom: 0px;
}
/* line 51, ../sass/product_listing.scss */
#leftsidebar .title-sorting {
  text-transform: uppercase;
  font-size: 1rem;
  color: #000;
  font-weight: bold;
  padding: 0px 0;
  margin-bottom: 0px;
  display: block;
}
/* line 60, ../sass/product_listing.scss */
#leftsidebar .filter-over {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 64, ../sass/product_listing.scss */
#leftsidebar .filter-over li {
  margin: 0px 0;
  color: #757575;
}
/* line 67, ../sass/product_listing.scss */
#leftsidebar .filter-over li:last-child {
  padding-bottom: 15px;
}
/* line 72, ../sass/product_listing.scss */
#leftsidebar .filter-arrow-title {
  color: #000;
  padding: 5px 40px 5px 0px;
}
/* line 75, ../sass/product_listing.scss */
#leftsidebar .filter-arrow-title i {
  top: 15px;
  font-weight: normal;
  font-size: 12px;
}
/* line 81, ../sass/product_listing.scss */
#leftsidebar .filter-cat {
  margin-bottom: 0;
}
/* line 83, ../sass/product_listing.scss */
#leftsidebar .filter-cat span {
  color: #000;
}
/* line 87, ../sass/product_listing.scss */
#leftsidebar .filter-cat ol.items li {
  display: block;
  margin: 10px 0;
  color: #000;
  padding: 0 0px 5px 0;
  line-height: 0.8rem;
}
/* line 94, ../sass/product_listing.scss */
#leftsidebar .filter-cat ol.items .clear-close {
  float: right;
  font-size: 11px;
}
/* line 98, ../sass/product_listing.scss */
#leftsidebar .filter-action {
  margin-bottom: 0px;
  text-align: right;
  font-size: 1rem;
  color: #552c80;
  cursor: pointer;
  font-weight: 500;
}

/* line 107, ../sass/product_listing.scss */
.filter-list {
  margin-bottom: 5px !important;
}
/* line 110, ../sass/product_listing.scss */
.filter-list .dropdown > a:after {
  width: auto !important;
  height: auto !important;
  transform-origin: 50% 50%;
}
/* line 116, ../sass/product_listing.scss */
.filter-list .sort-icon {
  display: none;
}
/* line 119, ../sass/product_listing.scss */
.filter-list .grid-switcher {
  display: none;
}
/* line 123, ../sass/product_listing.scss */
.filter-list .shortby .showfilter {
  padding: 0 10px;
  border: none;
}
/* line 127, ../sass/product_listing.scss */
.filter-list .shortby .showfilter ~ span {
  display: none;
}
/* line 131, ../sass/product_listing.scss */
.filter-list .shortby li > a.dropdown-toggle {
  padding-right: 15px;
}
/* line 137, ../sass/product_listing.scss */
.filter-list .dropdown > a:after {
  content: "";
  position: absolute;
  right: 15px;
  top: 5px;
  width: 0;
  height: 0;
  color: #552c80;
  content: "\f107";
  font-size: 14px;
}
/* line 149, ../sass/product_listing.scss */
.filter-list .dropdown.show .dropdown-toggle {
  color: #552c80;
}
/* line 153, ../sass/product_listing.scss */
.filter-list .dropdown .dropdown-menu {
  width: 100%;
  transform: translate3d(0px, 20px, 0px) !important;
}

/* line 160, ../sass/product_listing.scss */
.products.product-grid-view .normal-price {
  font-size: 1rem;
  color: #000;
}
/* line 165, ../sass/product_listing.scss */
.products.product-grid-view .product-item-info:hover {
  -webkit-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0px 2px 10px 0 rgba(0, 0, 0, 0.25);
}
/* line 169, ../sass/product_listing.scss */
.products.product-grid-view .product-item-info:hover .prod-img {
  opacity: 1;
}
/* line 174, ../sass/product_listing.scss */
.products.product-grid-view .product-info {
  /*display: flex;
  flex-flow: wrap;
  justify-content: center;*/
}
/* line 178, ../sass/product_listing.scss */
.products.product-grid-view .product-info > .ng-scope {
  /*line-height: 1rem;*/
}
/* line 181, ../sass/product_listing.scss */
.products.product-grid-view .product-info .link-product-name {
  /*line-height: 1rem;
  width: 100%;
  white-space: initial;
  overflow: initial;*/
}
/* line 186, ../sass/product_listing.scss */
.products.product-grid-view .product-info .price-wrap {
  line-height: 1rem;
  width: 100%;
}
/* line 189, ../sass/product_listing.scss */
.products.product-grid-view .product-info .price-wrap .special-price, .products.product-grid-view .product-info .price-wrap .normal-price {
  font-size: 1rem;
  color: #000;
  font-weight: bold;
}
/* line 194, ../sass/product_listing.scss */
.products.product-grid-view .product-info .price-wrap .strike-price {
  font-size: 1rem;
  color: #ff0000;
  text-decoration: line-through;
  margin: 0 8px;
}
/* line 200, ../sass/product_listing.scss */
.products.product-grid-view .product-info .price-wrap .price-margin {
  color: #fff !important;
}

/* line 207, ../sass/product_listing.scss */
.products.product-list-view .product-info {
  width: 100%;
  min-width: initial;
  padding: 0 20px;
}
/* line 213, ../sass/product_listing.scss */
.products.product-list-view .addtocart-btn .btn-primary {
  width: auto;
  max-width: auto;
  border-radius: 0px;
  flex-grow: initial;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px !important;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}
/* line 227, ../sass/product_listing.scss */
.products.product-list-view .addtocart-btn .btn-icon {
  color: #000;
  padding: 0;
  background-color: transparent;
  border-color: transparent;
}
/* line 232, ../sass/product_listing.scss */
.products.product-list-view .addtocart-btn .btn-icon:hover {
  color: #552c80;
  background-color: transparent;
  border-color: transparent;
}
/* line 239, ../sass/product_listing.scss */
.products.product-list-view .product-item-info {
  margin-bottom: 0;
}
/* line 242, ../sass/product_listing.scss */
.products.product-list-view .review-star .grey-stars {
  font-size: 12px;
}
/* line 245, ../sass/product_listing.scss */
.products.product-list-view .normal-price {
  font-size: 1.2rem;
  color: #000;
}

/* line 250, ../sass/product_listing.scss */
.main-title {
  margin-bottom: 0px;
  font-size: 1.3rem;
  color: #000;
}

@media (max-width: 991px) {
  /* line 259, ../sass/product_listing.scss */
  #leftsidebar .shortby .mobilefilter, #leftsidebar .shortby .showfilter, #leftsidebar .shortby .showpage {
    width: 100%;
    height: 32px;
    padding: 0;
  }
}
/* line 269, ../sass/product_listing.scss */
.cms_slider_container .title-border h2 {
  font-size: 30px;
  color: #000;
  font-weight: bold;
}
/* line 275, ../sass/product_listing.scss */
.cms_slider_container .review-wrap {
  transition: all 0.5s ease-in-out 0s;
  line-height: 1rem;
  height: 35px;
}
/* line 280, ../sass/product_listing.scss */
.cms_slider_container .review-star {
  font-size: 10px;
}
/* line 283, ../sass/product_listing.scss */
.cms_slider_container .total-review {
  font-weight: 400;
  line-height: 0.7rem;
}
/* line 287, ../sass/product_listing.scss */
.cms_slider_container .link-product-name {
  color: #552c80;
  line-height: 1rem;
}
/* line 291, ../sass/product_listing.scss */
.cms_slider_container .sku-name {
  color: #000;
  font-size: 1rem;
  line-height: 1rem;
}
/* line 296, ../sass/product_listing.scss */
.cms_slider_container .prod-desc {
  color: #000;
  height: 35px;
  line-height: 0.9rem;
  margin-bottom: 10px;
}
/* line 303, ../sass/product_listing.scss */
.cms_slider_container .special-price, .cms_slider_container .normal-price {
  font-size: 1rem;
  color: #000;
  font-weight: bold;
}
/* line 308, ../sass/product_listing.scss */
.cms_slider_container .strike-price {
  font-size: 1rem;
  color: #ff0000;
  text-decoration: line-through;
  margin: 0 8px;
}
/* line 314, ../sass/product_listing.scss */
.cms_slider_container .price-wrap {
  line-height: 0.8rem;
}
/* line 316, ../sass/product_listing.scss */
.cms_slider_container .price-wrap .price-margin {
  color: #fff !important;
}
/* line 320, ../sass/product_listing.scss */
.cms_slider_container .btn-icon, .cms_slider_container .btn-primary {
  border-radius: 0;
  height: 30px;
  padding: 0px 15px;
  position: relative;
  top: 0px;
}
/* line 327, ../sass/product_listing.scss */
.cms_slider_container .btn-icon {
  border: none;
  background: transparent;
}
/* line 331, ../sass/product_listing.scss */
.cms_slider_container .stock-availability, .cms_slider_container .sku-name, .cms_slider_container .review-wrap {
  display: none;
}